Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
unique.hpp File Reference

## Functions
template<typename I , typename S , typename C = equal_to, typename P = identity>
I | ranges::unique (I first, S last, C pred=C{}, P proj=P{})
| template function `unique` More...
template<typename Rng , typename C = equal_to, typename P = identity>
borrowed_iterator_t< Rng > | ranges::unique (Rng &&rng, C pred=C{}, P proj=P{})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...